### Home Classes Methods

### In Files

- lib/tinymce/rails/configuration.rb

### Parent

ActiveSupport::HashWithIndifferentAccess

### Methods

- ::new

### Class/Module Index

Quicksearch

- TinyMCE
- TinyMCE::JsonManifest
- TinyMCE::NullManifest
- TinyMCE::Rails
- TinyMCE::Rails::AssetInstaller
- TinyMCE::Rails::AssetManifest
- TinyMCE::Rails::Configuration
- TinyMCE::Rails::Configuration::Function
- TinyMCE::Rails::ConfigurationFile
- TinyMCE::Rails::Engine
- TinyMCE::Rails::Helper
- TinyMCE::Rails::MultipleConfiguration
- TinyMCE::YamlManifest

No matching classes.

# TinyMCE::Rails::MultipleConfiguration

### Public Class Methods

new(configurations={}) click to toggle source

    # File lib/tinymce/rails/configuration.rb, line 75
    def initialize(configurations={})
      configurations = configurations.each_with_object({}) { |(name, options), h|
        h[name] = Configuration.new_with_defaults(options)
      }

      super(configurations)
    end

[Validate]

Generated with the Darkfish Rdoc Generator 2.